body {
	margin : 0;
	padding : 0;
	background : #ffffff;
	font-family : HelveticaNowDisplay-Regular, Arial;
	font-size : 75%;
}

h1 {
	padding : 0;
	margin : 0;
}

h1 {
	font-size : 200%;
}

a {
	text-decoration: none;
}

#body {
	width : 800px;
	margin : 0 auto;
}

#frame-wrapper {
	background : #0057a0;
}	

#frame {
	background : white ;
}

#header {
	text-align : center;
}

#header img {
	display: block;
	max-width: 800px;
}

#menu {
	height : 16px;
	padding : 8px;
	clear : both;
	color : #ffffff;
}

#menu p {
	padding : 0;
	margin : 0;
}

#menu a {
	font-size : 100%;
	font-weight : bold;
	text-decoration : none;
	color : #ffffff;
	padding : 0 5px 0 5px;
}

#content {
	padding : 10px;
}

#message {
	border : 2px solid #8AD06B;
	background : #DBFFCB;
	padding : 10px;
	margin : 5px 0 5px 0;
	font-weight : bold;
	color : #000000;
}

#message.warning, #message.error {
	border : 2px solid #D06B6B;
	background : #FFCBCB;
}

#footer {
	color : #bbbbbb;
	font-size : 80%;
	text-align: center;
	padding : 5px;
	margin : 25px 0 10px 0;
}

#footer .requirements {
	color : #999999;
	margin-left : 20px;
}

.actions {
	width: 68%;
	margin: auto;
}

.actions a {
	display : block;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	padding : 8px 0px 8px 20px;
}

.actions a:hover {
	color : #ff7800;
}

.actions img {
	margin-right : 10px;
}

br.clear {
	clear : both;
}

a img {
	border : 0;
	vertical-align : middle;
}

.icon-phone {
	background-image: url('../images/contact-phone.png');
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0px 15px 0px 0px;
	vertical-align: middle;
}

.icon-message {
	background-image: url('../images/contact-email.png');
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0px 15px 0px 0px;
	vertical-align: middle;
}

.outer-left-container {
	float:left;
	width:50%;
	text-align: center;
}

.inner-left-container {
}

.outer-right-container {
	float:right;
	width:50%;
	text-align: center;
}

.inner-right-container {
}

.circular-gray-box {
	background-color: #F9F9F9;
	border: 1px solid #E1E1E1;
	border-radius:15px;
	display: inline-block;
	padding: 30px 20px;
	font-size: 1.3em;
	width: 68%;
}

.circular-gray-box .subtext {
	font-size: 75%;
	color: #999999;
	margin-left: 3.5em;
}

.circular-gray-box .bullet {
	text-align: left;
	margin-left: 30px
}

.icon-number {
	background-color: #003560;
	border-radius: 99px;
	color: #FFFFFF;
	padding: 6px;
	margin: 5px 20px 5px 5px;
	font-style: normal;
	font-weight: bold;
}

.container-footer-links {
	text-align: left;
	padding-top: 15px;
	padding-left:20px;
	width: 70%;
	margin: auto;
	font-size: 1.15em;
}

.welcome-header {
	text-align: center;
	margin: 25px;
	font-size: 1.81em;
}

.container-footer-links p {
	text-decoration: none;
	margin-top: 17px;
	margin-bottom: 17px;
}

.container-header {
	font-weight: bold;
	font-size: 2.05em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.sign-up-now a {
	background: #0057a0;
	font-size: 125%;
	letter-spacing: 1px;
	padding: .5em 3em;
	color: #ffffff;
	font-weight: bold;
	border-radius: 1.5em;
}

.new-feature-text {
    text-align: center;
    font-weight: bold;
    font-size: 1.25em;
}

.new-feature-text i {
    font-weight: bolder;
    color: red;
}

.spacer {
    margin-bottom: 25px;
}

.appimage {
	width: 138px;
	height: auto;
}
img.video-call {
    float: left;
}

@media screen and (max-width: 480px) {
	.outer-left-container {
		float:none;
		width:100%;
		text-align: center;
	}

	.inner-left-container {
		width:100%;
		margin:auto;
	}

	.outer-right-container {
		float:none;
		width:100%;
		text-align: center;
	}

	.inner-right-container {
		width:100%;
		margin: auto;
	}

	.container-footer-links {
		text-align: center;
		padding-left:0px;
	}
}